import { Outlet } from 'react-router-dom';
import { CardsNavigation } from '../page-components/color-cards/CardNavigation';
import styles from './Cards.module.css';

export function ColorCards() {
  return (
    <div className={styles.cards_workspace}>
      <CardsNavigation />
      <div className={styles.cards_container}>
        <Outlet />
      </div>
    </div>
  );
}
